{
	"artifacts" : 
	[
		{
			"path" : "/home/charlotte/nokken/build/app/intermediates/cxx/Debug/4n4z316m/obj/armeabi-v7a/libstatistics.so"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"target_link_libraries",
			"add_definitions",
			"target_include_directories",
			"set_target_properties"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 22,
				"parent" : 0
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 33,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 14,
				"parent" : 0
			},
			{
				"command" : 3,
				"file" : 0,
				"line" : 30,
				"parent" : 0
			},
			{
				"command" : 4,
				"file" : 0,
				"line" : 36,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -march=armv7-a -mthumb -Wformat -Werror=format-security  -std=c++17 -fno-limit-debug-info  -fPIC"
				},
				{
					"fragment" : "-std=gnu++17"
				}
			],
			"defines" : 
			[
				{
					"backtrace" : 3,
					"define" : "__STDC_FORMAT_MACROS"
				},
				{
					"define" : "statistics_EXPORTS"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 4,
					"path" : "/home/charlotte/nokken/android/../native/statistics"
				}
			],
			"language" : "CXX",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					5
				],
				"standard" : "17"
			},
			"sourceIndexes" : 
			[
				0
			],
			"sysroot" : 
			{
				"path" : "/home/charlotte/Android/Sdk/ndk/29.0.13113456/toolchains/llvm/prebuilt/linux-x86_64/sysroot"
			}
		}
	],
	"id" : "statistics::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-Wl,--build-id=sha1 -Wl,--no-rosegment -Wl,--no-undefined-version -Wl,--fatal-warnings -Wl,--no-undefined -Qunused-arguments",
				"role" : "flags"
			},
			{
				"backtrace" : 2,
				"fragment" : "-landroid",
				"role" : "libraries"
			},
			{
				"backtrace" : 2,
				"fragment" : "-llog",
				"role" : "libraries"
			},
			{
				"fragment" : "-latomic -lm",
				"role" : "libraries"
			}
		],
		"language" : "CXX",
		"sysroot" : 
		{
			"path" : "/home/charlotte/Android/Sdk/ndk/29.0.13113456/toolchains/llvm/prebuilt/linux-x86_64/sysroot"
		}
	},
	"name" : "statistics",
	"nameOnDisk" : "libstatistics.so",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "/home/charlotte/nokken/native/statistics/health_analytics.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "SHARED_LIBRARY"
}
